<?xml version="1.0" encoding="UTF-8"?>
<schema version="1.0" xmlns="http://www.apple.com/metadata"
                      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                      xsi:schemaLocation="http://www.apple.com/metadata file:///System/Library/Frameworks/CoreServices.framework/Frameworks/Metadata.framework/Resources/MetadataSchema.xsd">
    <note>
        Base metadata schema for the built in UTI types
    </note>
    <attributes>
        <attribute name="com_mac_fujisoft_diskcatalogmaker_catalog_items" multivalued="true" type="CFString"/>
    </attributes>
    <types>
        <type name="com.mac.fujisoft.DiskCatalogMakerCatalogFile">
            <note>
                DiskCatalogMaker catalog document type
            </note>
            <allattrs>
               com_mac_fujisoft_diskcatalogmaker_catalog_items
            </allattrs>
        </type>
        <type name="com.mac.fujisoft.DiskCatalogMakerCatalogPackage">
            <note>
                DiskCatalogMaker catalog package type
            </note>
            <allattrs>
               com_mac_fujisoft_diskcatalogmaker_catalog_items
            </allattrs>
        </type>
    </types>
</schema>

